<?php
/**
 * Created by PhpStorm.
 * User: Sohaib Ibrahim
 * Date: 26/12/2017
 * Time: 11:29
 */


Route::group([
    'prefix'     => 'agency',
    'as'		 => 'agency.',
    'namespace'  => 'Agency\Agents',
], function() {


    Route::resource('/agents', 'AgentsController' , [
        'names' => [

        ]
    ]);
    Route::post('agents_update','AgentsController@update')->name('agents_update');
    Route::get('delete/{id}','AgentsController@delete')->name('delete');

    Route::get('agentsget', 'AgentsTableController@__invoke')->name('agents.get');

});



